<?php
$data = [];
if($post->ID == ID_FRONT or is_single() or is_page()) {
    $data['title'] = get_post_meta($post->ID, '_aioseo_title', true);
    $data['description'] = get_post_meta($post->ID, '_aioseo_description', true);
}
include 'view.php';